Mailinglist Archive: opensuse (3613 mails)

< Previous Next >
[opensuse] Epson EPL6200L on 10.3
  • From: Ivan Gustin <ivan@xxxxxxx>
  • Date: Wed, 21 Jan 2009 13:04:13 +0100
  • Message-id: <49770F3D.7050509@xxxxxxx>
How to install EPL6200L driver on OpenSuse 10.3?

Yast says that built-in driver is not supported.
http://sourceforge.net/projects/epsonepl is the same as built-in driver in 10.3.
http://www.openprinting.org/show_printer.cgi?recnum=Epson-EPL-6200 depends on LSB 3.2.

Thanks for any help, link or suggestion.

--
Ivan Guštin, ivan@xxxxxxx, (098) 366346
ELIN, www.elin.hr, (052) 623491
begin:vcard
fn;quoted-printable:Ivan Gu=C5=A1tin
n;quoted-printable:Gu=C5=A1tin;Ivan
org:ELIN
adr:;;Lindarska cesta 1;Pazin;;52000;Croatia - Hrvatska
email;internet:ivan@xxxxxxx
tel;work:+385 52 623491
tel;fax:+385 52 616580
tel;cell:+385 98 366346
x-mozilla-html:FALSE
url:www.elin.hr
version:2.1
end:vcard

< Previous Next >
This Thread
  • No further messages